body > div[class="row"] {
  padding-bottom: 70px;
}

body > div[class="row"] > div {
  padding: 0px !important;
}

body > div[class="row"] div.row.wmapp-content > div {
  padding: 0px !important;
}

html, body {
  height: 100%;
  padding: 0;
  margin: 0;
  outline-color: #f26731;
}

h1 {
  font-family: Raleway, "Open Sans", sans-serif;
  margin-top: 0px;
}

h2 {
  font-family: Raleway, "Open Sans", sans-serif;
  font-weight: 300;
  color: #f26731;
  font-size: 2.074rem;
}

h3 {
  font-family: Raleway, "Open Sans", sans-serif;
  font-weight: 400;
  color: #214e5f;
  font-size: 1.2rem;
}

h4 {
  font-family: Raleway, "Open Sans", sans-serif;
  font-weight: 300;
  color: #214e5f;
  font-size: 1rem;
  margin-bottom: 20px;
}

h5 {
  font-family: Raleway, "Open Sans", sans-serif;
  font-weight: 300;
  color: white;
  font-size: 1.2rem;
  margin-bottom: 30px;
  padding-top: 25px;
  margin-top: 0px;
}

h6 {
  font-family: Raleway, "Open Sans", sans-serif;
  font-weight: 300;
  color: white;
  font-size: 0.833rem;
}

.review_bar h1 {
  font-family: Raleway, "Open Sans", sans-serif;
  font-weight: 400;
  color: white;
  font-size: 0.694rem;
  margin-bottom: 10px;
}

p {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #214e5f;
  font-size: 0.833rem;
}

.header {
  max-width: none;
  padding: 20px;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.12), 0px 2px 2px 0px rgba(0, 0, 0, 0.24);
  width: 100%;
  background-color: white;
  position: relative;
  z-index: 10;
}

.header .button-header {
  background-color: #f26731;
  color: white;
  padding: 12px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 10px;
  float: right;
  -webkit-transition-duration: 0.4s !important;
  /* Safari */
  transition-duration: 0.4s !important;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: white;
  margin-right: 1rem;
  margin-top: 0.6rem;
  font-size: 0.833rem;
}

.header .button-header:hover {
  background-color: #3c8dab;
}

.header .button-infographic {
  background-color: #42c1c6;
  color: white;
  padding: 12px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 10px;
  float: right;
  -webkit-transition-duration: 0.4s !important;
  /* Safari */
  transition-duration: 0.4s !important;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: white;
  margin-right: 0px;
  margin-top: 0.6rem;
  font-size: 0.833rem;
}

.header .button-infographic:hover {
  background-color: #3c8dab;
}

div.header.row .top-bar {
  width: 494px;
  margin: 0 auto;
  display: block;
  background: transparent;
}

div.header.row .top-bar .left li a {
  color: #214e5f;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 1rem;
}

div.header.row .top-bar .left li:hover a, div.header.row .top-bar .left li:focus a, div.header.row .top-bar .left li:active a {
  color: #f26731;
  outline: none;
}

div.header.row .top-bar-section ul li {
  background: transparent;
}

div.header.row .top-bar-section ul li.wmappCurrentPage a {
  border-bottom: 3px solid #fff;
  /* Was f2 67 31 - follow up other instances */
}

@media only screen and (max-width: 40.063em) {
  div.header.row .top-bar-section ul li.wmappCurrentPage a {
    border-bottom: none;
    color: #fff !important;
  }
}

div.header.row .top-bar-section li:not(.has-form) a:not(.button) {
  background: transparent;
}

div.header.row .logo {
  width: 260px;;
}

.main {
  padding-left: 4%;
  background-color: #F47820;
  background-image: url("/site/img/layouts/3/soldcouple.png");
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
  height: 500px;
  box-shadow: inset 10px 10px 20px -10px rgba(0,0,0,.9);
}

.main a {
  background-color: #42c1c6;
  color: white;
  padding: 12px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 10px;
  -webkit-transition-duration: 0.4s !important;
  /* Safari */
  transition-duration: 0.4s !important;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: white;
  font-size: 1rem;
}

.main a:hover {
  background-color: #3c8dab;
}

.main h2 {
  margin-bottom: 40px;
  padding-top: 50px;
}

.main .wmapp-blurb-text_tile.wmapp-tile {
  width: 100%;
  margin: 0;
  display: inline;
}

.main .wmapp-blurb-text_tile.wmapp-tile > div {
  padding: 0 !important;
}


.main .wmapp-blurb-text_tile.wmapp-tile h1,
.main .wmapp-blurb-text_tile.wmapp-tile h2,
.main .wmapp-blurb-text_tile.wmapp-tile h3,
.main .wmapp-blurb-text_tile.wmapp-tile {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
}

.main .wmapp-blurb-text_tile.wmapp-tile h1 {
  margin: 50px 0 0 0;
  font-size: 134px;
  font-weight: 800;
}

.main .wmapp-blurb-text_tile.wmapp-tile h2 {
  text-align: left;
  margin: 10px 0 0 0;
  padding-top: 0;
  font-size: 42px;
  font-weight: 800;
}

.main .wmapp-blurb-text_tile.wmapp-tile h2 i {
  font-style: normal;
  color: #000;
}

.main .wmapp-blurb-text_tile.wmapp-tile h3 {
  margin: 10px 0 54px 0;
}

button {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: white;
  font-size: 1rem;
  border-radius: 10px;
  padding: 12px 25px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s !important;
  /* Safari */
  transition-duration: 0.4s !important;
  border: 0;
  background: #42c1c6;
}

.wmapp-movenow-address-element-start_now {
  width: auto;
}

.wmapp-movenow-address-element-start_now button {
  /*Start now button colour*/
  background: #42c1c6;
  margin-bottom: 0px;
}

.wmapp-movenow-address-element-start_now button:hover {
  background: #3c8dab;
}

.wmapp-movenow-address-element-address {
  min-width: 35%;
  max-width: 60%;
  margin-right: 10px;
}

.wmapp-movenow-address-element-address input[type="text"] {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #42c1c6;
  font-size: 1rem;
  margin-bottom: 0px;
  border: none;
  box-shadow: 0 0 5px 2px #42c1c6;
  transition: box-shadow 0.3s;
  background-color: white;
}

.wmapp-movenow-address-element-address input[type="text"]:focus {
  box-shadow: 0 0 5px 3px #42c1c6;
  background-color: white;
}

div#address-menu.sticky-address-menu {
  position: fixed;
  top: 0px;
  width: 100%;
  background-color: #FFFFFF;
  left: 0px;
  padding: 20px;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.12), 0px 2px 2px 0px rgba(0, 0, 0, 0.24);
  z-index: 10;
}

div#address-menu.sticky-address-menu h4 {
  margin-right: 40px;
  display: inline-block;
  margin-bottom: 15px;
}

div#address-menu.sticky-address-menu h4 br {
  display: none;
}

div#address-menu.sticky-address-menu h4 b {
  margin-right: 0.5rem;
}

.wmapp-movenow-address-element {
  display: inline-block;
  width: 70%;
}

@media only screen and (max-width: 40.063em) {
  .wmapp-movenow-address-element {
    width: 100%;
  }
}

.wmapp-movenow-address-element-address, .wmapp-movenow-address-element-start_now {
  display: inline-block;
  vertical-align: middle;
  float: none !important;
  padding: 0px;
}

.error small.error {
  font-weight: 400;
  font-style: normal;
  font-family: "Open Sans", sans-serif;
  background: #f26731;
  border-radius: 10px;
  opacity: 0.85;
}

.logo-column {
  margin-top: -10px;
}

.large-12.columns {
  padding: 0;
}

.row {
  max-width: none;
}

.row .row.wmapp-content {
  max-width: none;
}

.row .row {
  margin-left: 0;
  margin-right: 0;
}

.wm_banner {
  display: none;
  background: #183945;
  text-align: center;
}

.wm_banner img {
  max-width: 15%;
  padding-bottom: 2%;
}

.wm_banner .article-two,
.wm_banner .article-three {
  margin-left: 5%;
}

.right_agent {
  padding-bottom: 30px;
  text-align: center;
}

.right_agent span {
  display: block;
  margin: 0 auto;
  padding-bottom: 80px;
}

.right_agent h2 {
  margin-bottom: 30px;
  font-size: 2.074rem;
}

div.infographic-text div.wmapp-blurb-text_tile {
  padding: 0px 20px;
}

div.infographic-text div.wmapp-title-title_tile h2 {
  margin-bottom: 0px;
}

div.wmapp-image-image_tile.infographic-web {
  background: white;
  text-align: center;
  padding: 40px 0 0px;
}

div.wmapp-image-image_tile.infographic-web img {
  padding-top: 2%;
  max-width: 55%;
  margin: 0 auto;
  display: block;
  min-width: 600px;
}

div.wmapp-image-image_tile.infographic-web h2 {
  margin-bottom: 30px;
  font-size: 2.074rem;
}

div.wmapp-image-image_tile.infographic-web p {
  padding-bottom: 80px;
  font-size: 1.2rem;
}

.mobile-infographic {
  display: none;
}

.wmapp-title-title_tile.wmapp-tile {
  padding: 0 0 20px 0;
}

.wmapp-title-title_tile.wmapp-tile > div {
  padding: 0;
}

.wmapp-title-title_tile.wmapp-tile h2 {
  margin-bottom: 30px;
  font-size: 2.074rem;
  text-align: center;
  padding-top: 80px;
}

.right_agent .wmapp-title-title_tile.wmapp-tile h2 {
  color: #000;
  padding-top: 0;
  text-transform: uppercase;
  font-size: 27px;
  font-weight: 500;
  max-width: 625px;
  margin: 20px auto 0 auto;
}

div[data-tile-type="core_three_column_builder_tile"].preferences-images {
  font-size: 0;
  margin-bottom: 40px;
}

div[data-tile-type="core_three_column_builder_tile"].preferences-images > div.columns {
  float: none;
  display: inline-block;
  vertical-align: top;
}

div[data-tile-type="core_three_column_builder_tile"].preferences-images > div.columns div.wmapp-image-image_tile {
  margin-bottom: 20px;
}

div[data-tile-type="core_three_column_builder_tile"].preferences-images > div.columns div.wmapp-image-image_tile > div .wmapp-image-item-view > div {
  width: 427px !important;
  margin: 0 auto;
}

@media only screen and (max-width: 1340px) {
  div[data-tile-type="core_three_column_builder_tile"].preferences-images > div.columns div.wmapp-image-image_tile > div .wmapp-image-item-view > div {
    width: 390px !important;
  }
}

@media only screen and (max-width: 1200px) {
  div[data-tile-type="core_three_column_builder_tile"].preferences-images > div.columns div.wmapp-image-image_tile > div .wmapp-image-item-view > div {
    width: 340px !important;
  }
}

@media only screen and (max-width: 64.063em) {
  div[data-tile-type="core_three_column_builder_tile"].preferences-images > div.columns div.wmapp-image-image_tile > div .wmapp-image-item-view > div {
    width: 90px !important;
  }
}

div[data-tile-type="core_three_column_builder_tile"].preferences-images > div.columns div.wmapp-image-image_tile img {
  padding-bottom: 0 !important;
  height: 150px;
  width: 150px !important;
  object-fit: contain;
  object-position: center;
  margin: 0 auto;
  display: block;
}

@media only screen and (max-width: 64.063em) {
  div[data-tile-type="core_three_column_builder_tile"].preferences-images > div.columns div.wmapp-image-image_tile img {
    height: 90px !important;
  }
}

@media only screen and (max-width: 40.063em) {
  div[data-tile-type="core_three_column_builder_tile"].preferences-images > div.columns div.wmapp-image-image_tile img {
    display: inherit;
    height: 90px !important;
  }
}

div[data-tile-type="core_three_column_builder_tile"].preferences-images > div.columns h3 {
  text-align: center;
}

div[data-tile-type="core_three_column_builder_tile"].preferences-images > div.columns p {
  padding-bottom: 50px;
  display: none;
  text-align: center;
}

.row.wmapp-builder-tile.review_bar {
  display: none;
  background: #079292;
  padding: 50px;
  margin: 0px;
}

.row.wmapp-builder-tile.review_bar p, .row.wmapp-builder-tile.review_bar h6 {
  font-size: 0.833rem;
}

.row.wmapp-builder-tile.review_bar h1 {
  font-size: 0.694rem;
}

.row.wmapp-builder-tile.review_bar > div.large-4.medium-4.columns {
  font-size: 0;
}

.row.wmapp-builder-tile.review_bar > div.large-4.medium-4.columns div[data-tile-type="core_two_column_builder_tile"] div.columns.wmapp-col-1 {
  width: 100px !important;
  padding: 0px;
}

.row.wmapp-builder-tile.review_bar > div.large-4.medium-4.columns div[data-tile-type="core_two_column_builder_tile"] div.columns.wmapp-col-2 {
  width: calc(100% - 100px) !important;
}

@media only screen and (min-width: 780px) and (max-width: 1150px) {
  .row.wmapp-builder-tile.review_bar > div.large-4.medium-4.columns div[data-tile-type="core_two_column_builder_tile"] div.columns {
    display: block;
    float: none;
  }
  .row.wmapp-builder-tile.review_bar > div.large-4.medium-4.columns div[data-tile-type="core_two_column_builder_tile"] div.columns.wmapp-col-2 {
    width: 100% !important;
  }
  .row.wmapp-builder-tile.review_bar > div.large-4.medium-4.columns div[data-tile-type="core_two_column_builder_tile"] div.columns.wmapp-col-2 div.wmapp-blurb-text_tile {
    text-align: center !important;
  }
  .row.wmapp-builder-tile.review_bar > div.large-4.medium-4.columns div[data-tile-type="core_two_column_builder_tile"] div.columns.wmapp-col-1 {
    width: 100% !important;
  }
  .row.wmapp-builder-tile.review_bar > div.large-4.medium-4.columns div[data-tile-type="core_two_column_builder_tile"] div.columns.wmapp-col-1 img {
    height: 100px;
    width: 100px !important;
    margin: 0 auto;
    display: block;
    object-fit: contain;
    object-position: center;
  }
}

.row.wmapp-builder-tile.review_bar > div.large-4.medium-4.columns > img, .row.wmapp-builder-tile.review_bar > div.large-4.medium-4.columns > div {
  display: inline-block;
  vertical-align: top;
}

@media only screen and (max-width: 780px) {
  .row.wmapp-builder-tile.review_bar > div.large-4.medium-4.columns {
    display: block;
    float: none;
    width: 100%;
  }
}

.wmapp-footer {
  background: white;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.12), 0px -2px 2px 0px rgba(0, 0, 0, 0.24);
  text-transform: none;
  padding-bottom: 20px;
  min-height: 70px;
  max-width: 100%;
}

.wmapp-footer .is-agent, .wmapp-footer .footer-left.columns.large-4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #214e5f;
  font-size: 0.833rem;
}

.wmapp-footer .footer-left.columns.large-4 {
  padding-top: 1%;
}

.wmapp-footer .footer-centre.columns.large-4 {
  text-align: center;
  padding-top: 1%;
}

.wmapp-footer .register-now a {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  color: #214e5f;
  font-size: 0.833rem;
  cursor: pointer;
}

.wmapp-footer .footer-right.columns.large-4 {
  padding-top: 1%;
  text-align: right;
}

.wmapp-footer .footer-right.columns.large-4 a {
  width: 20px;
  text-decoration: none;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #b9bebe;
  font-size: 0.833rem;
  margin-right: 10px;
}

.wmapp-footer .footer-right.columns.large-4 a:last-of-type {
  margin-right: 0px;
}

.wmapp-core-login_tile.wmapp-tile legend {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #f26731;
  font-size: 2.074rem;
  padding-top: 50px;
  text-align: center;
  border: none;
}

.wmapp-core-login_tile.wmapp-tile .wmapp-form, .wmapp-core-login_tile.wmapp-tile .wmapp-form-forgotten-password {
  max-width: 50%;
  margin: 0 auto;
  display: block;
}

.wmapp-core-login_tile.wmapp-tile .wmapp-form-forgotten-password {
  padding-bottom: 10px;
}

.wmapp-core-login_tile.wmapp-tile ul.button-group.wmapp-button-group-spaced {
  text-align: left;
  float: none;
  width: 50%;
  margin: 0 auto;
  display: block;
}

.button-group.wmapp-button-group-spaced > li .button, .button-group.wmapp-button-group-spaced > li > button {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: white;
  font-size: 1rem;
  border-radius: 10px;
  padding: 12px 25px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s !important;
  /* Safari */
  transition-duration: 0.4s !important;
  border: 0;
  background: #f26731;
  text-transform: uppercase;
}

.wmapp-movenow-agent_register_tile.wmapp-tile > div > div {
  margin: 0 auto !important;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  max-width: 860px;
}

.wmapp-movenow-agent_register_tile.wmapp-tile > div > div > p {
  width: 100%;
  text-align: center;
}

.wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-firstname,
.wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-lastname,
.wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-phone,
.wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-email,
.wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-agency,
.wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-location {
  width: 49%;
}

.wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-submit {
  display: block;
  width: 50%;
  padding-top: 20px;
}

.wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-logo .wmapp-image-single-field > label {
  display: none;
}

.wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-logo .wmapp-image-single-field .wmapp-image-single-field-upload-image label {
  display: inline;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  color: #214e5f;
  font-size: 1rem;
}

.wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-logo .wmapp-image-single-field .wm-admin-preview-element {
  width: 100%;
}

.wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-logo .wmapp-image-single-field .wm-admin-preview-element > div {
  height: inherit !important;
}

.wmapp-movenow-register-title {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #f26731;
  font-size: 2.074rem;
  text-align: center;
  padding-top: 50px;
  width: 100%;
}

.wmapp-movenow-register-element-logo .wmapp-image-single-field {
  width: auto;
  max-width: none;
}

.wmapp-movenow-register-element-logo .wmapp-image-single-field:after {
  clear: both;
}

.wmapp-movenow-register-element-logo .wmapp-image-single-field:after, .wmapp-movenow-register-element-logo .wmapp-image-single-field:before {
  content: " ";
  display: table;
}

.wmapp-movenow-register-element-logo .wmapp-image-single-field .wmapp-image-single-field-upload-image {
  position: relative;
  float: left;
  width: 50%;
}

.wmapp-movenow-register-element-logo .wmapp-image-single-field .wm-admin-preview-element {
  position: relative;
  float: left;
  width: 50%;
}

.wmapp-movenow-register-element-logo .wmapp-image-single-field .wm-admin-preview-element div {
  height: auto;
}

.wmapp-movenow-action_tile.wmapp-tile {
  text-align: center !important;
}

img[src="/site/img/folded_plane.png"] {
  width: 50%;
  padding: 10% 4% 5% 4%;
  margin: 0 auto;
  display: block;
}

img[src="/Movenow/img/congratulations.png"], img[src="/Movenow/img/control.png"] {
  max-width: 35% !important;
  padding: 4% 0% 4% 0% !important;
}

.wmapp-movenow-wizard_tile.wmapp-tile {
  padding: 0 20%;
  padding-bottom: 65px !important;
  width: 100%;
  min-height: calc(100vh - 185px);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -moz-align-items: center;
  align-items: center;
  align-items: center;
}

.wmapp-movenow-wizard_tile.wmapp-tile > div {
  width: 100%;
}

.wmapp-movenow-wizard_tile.wmapp-tile img {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
  display: block;
  padding: 5% 0% 5% 0%;
}

.wmapp-movenow-wizard_tile.wmapp-tile h3, .wmapp-movenow-wizard_tile.wmapp-tile .wmapp-movenow-confirmation-text, .wmapp-movenow-wizard_tile.wmapp-tile .wmapp-movenow-completed-text {
  color: #214e5f;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  text-align: center;
  padding-bottom: 20px;
}

.row.wizard-steps-button-group {
  position: fixed;
  bottom: 85px;
  width: 100%;
  left: 0px;
  font-size: 0;
}

@media only screen and (max-width: 64.063em) {
  .row.wizard-steps-button-group {
    bottom: 75px;
  }
}

.row.wizard-preferences-input-group {
  margin: 0 auto !important;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}

.row.wizard-preferences-input-group .columns.wmapp-movenow-your_preferences-element-commission_rate,
.row.wizard-preferences-input-group .columns.wmapp-movenow-your_preferences-element-dollar_rate {
  width: calc(50% - 32.5px);
  padding: 0px !important;
}

.row.wizard-preferences-input-group .wmapp-movenow-your_preferences-or {
  width: 65px;
}

.row.wizard-marketing-preference-button-group {
  margin: 0 auto !important;
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}

.row.wizard-marketing-preference-button-group .wmapp-movenow-marketing_preferences-clicky.large-4columns {
  width: 30% !important;
}

.wmapp-movenow-confirmation-group {
  margin: 0 auto !important;
}

.wmapp-movenow-confirmation-group label {
  display: none;
}

.wmapp-movenow-confirmation-group .row.wizard-congratulations-input-group-one > div.columns, .wmapp-movenow-confirmation-group .row.wizard-congratulations-input-group-two > div.columns {
  padding: 0px;
  width: 50%;
}

.wmapp-movenow-confirmation-group .row.wizard-congratulations-input-group-one > div.columns:first-of-type, .wmapp-movenow-confirmation-group .row.wizard-congratulations-input-group-two > div.columns:first-of-type {
  padding-right: 15px;
}

.wmapp-movenow-confirmation-group .row.wizard-congratulations-input-group-one > div.columns:nth-of-type(2), .wmapp-movenow-confirmation-group .row.wizard-congratulations-input-group-two > div.columns:nth-of-type(2) {
  padding-left: 15px;
}

@media only screen and (max-width: 40.063em) {
  .wmapp-movenow-confirmation-group .row.wizard-congratulations-input-group-one > div.columns, .wmapp-movenow-confirmation-group .row.wizard-congratulations-input-group-two > div.columns {
    width: 100%;
    padding: 0px !important;
  }
}

div[class*="wmapp-movenow-"][class*="-element-"][class*="previous"], div[class*="wmapp-movenow-"][class*="-element-"][class*="next"], div[class*="wmapp-movenow-"][class*="-element-"][class*="finish"] {
  padding: 0 4%;
  width: 50%;
  display: inline-block;
}

div[class*="wmapp-movenow-"][class*="-element-"][class*="previous"] button, div[class*="wmapp-movenow-"][class*="-element-"][class*="next"] button, div[class*="wmapp-movenow-"][class*="-element-"][class*="finish"] button {
  width: 50px;
  height: 50px;
  background-size: 50px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  color: transparent;
  -webkit-transition-duration: 0.4s !important;
  /* Safari */
  transition-duration: 0.4s !important;
  margin-bottom: 0px;
  display: block;
}

div[class*="wmapp-movenow-"][class*="-element-"][class*="previous"] button:hover, div[class*="wmapp-movenow-"][class*="-element-"][class*="next"] button:hover, div[class*="wmapp-movenow-"][class*="-element-"][class*="finish"] button:hover {
  width: 50px;
  height: 50px;
  background-size: 50px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  color: transparent;
}

.wmapp-movenow-your_address-element-previous, .wmapp-movenow-your_preferences-element-previous, .wmapp-movenow-marketing_preferences-element-previous, .wmapp-movenow-confirmation-element-previous {
  padding: 0 4%;
  width: 50px;
}

.wmapp-movenow-your_address-element-previous button, .wmapp-movenow-your_preferences-element-previous button, .wmapp-movenow-marketing_preferences-element-previous button, .wmapp-movenow-confirmation-element-previous button {
  background: url(/site/img/layouts/3/previous.png) no-repeat;
}

.wmapp-movenow-your_address-element-previous button:hover, .wmapp-movenow-your_preferences-element-previous button:hover, .wmapp-movenow-marketing_preferences-element-previous button:hover, .wmapp-movenow-confirmation-element-previous button:hover {
  background: url(/site/img/layouts/3/previous_hover.png) no-repeat;
}

.wmapp-movenow-your_address-element-next button, .wmapp-movenow-your_preferences-element-next button, .wmapp-movenow-marketing_preferences-element-next button, .wmapp-movenow-confirmation-element-finish button {
  background: url(/site/img/layouts/3/next.png) no-repeat;
  margin-left: auto;
}

.wmapp-movenow-your_address-element-next button:hover, .wmapp-movenow-your_preferences-element-next button:hover, .wmapp-movenow-marketing_preferences-element-next button:hover, .wmapp-movenow-confirmation-element-finish button:hover {
  background: url(/site/img/layouts/3/next_hover.png) no-repeat;
}

.wmapp-movenow-completed-element-return_home button {
  background: #214e5f;
  margin: 0 auto;
  display: block;
}

.wmapp-movenow-your_address-clicky.wmapp-button.wmapp-movenow-your_address-element-rent, .wmapp-movenow-your_address-clicky.wmapp-button.wmapp-movenow-your_address-element-rent.selected {
  background-color: #858c8c;
  padding: 12px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 10px;
  -webkit-transition-duration: 0.4s !important;
  /* Safari */
  transition-duration: 0.4s !important;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: white;
  font-size: 1.44rem;
  cursor: pointer;
  margin-bottom: 3%;
  width: 48%;
}

.wmapp-movenow-your_address-clicky.wmapp-button.wmapp-movenow-your_address-element-rent.selected {
  background-color: #079292;
}

.wmapp-movenow-marketing_preferences-clicky.large-4.columns.selected .wmapp-button, .wmapp-movenow-marketing_preferences-clicky.large-4.columns .wmapp-button {
  background-color: #079292;
  padding: 12px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 10px;
  -webkit-transition-duration: 0.4s !important;
  /* Safari */
  transition-duration: 0.4s !important;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: white;
  font-size: 1.44rem;
  cursor: pointer;
  margin-bottom: 3%;
}

.wmapp-movenow-marketing_preferences-clicky.large-4.columns.selected p, .wmapp-movenow-marketing_preferences-clicky.large-4.columns p {
  color: #079292;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
}

.wmapp-movenow-marketing_preferences-clicky.large-4.columns .wmapp-button {
  background-color: #858c8c;
}

.wmapp-movenow-marketing_preferences-clicky.large-4.columns p {
  color: #858c8c;
}

.wmapp-movenow-your_address-text_one {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #858c8c;
  font-size: 1rem;
  margin-bottom: 30px;
  margin-top: 0px;
  text-align: center;
}

.wmapp-movenow-your_address-element-address input[type="text"] {
  background-color: #eeefef;
  border: none;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #214e5f;
  font-size: 1.728rem;
  margin-bottom: 3%;
  height: auto;
}

.wmapp-movenow-your_preferences-or {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: #212424;
  font-size: 1rem;
  margin-bottom: 0px;
  margin-top: 0px;
  text-align: center;
  margin-top: 1%;
}

.wmapp-movenow-confirmation-heading, .wmapp-movenow-completed-heading {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #079292;
  font-size: 2.074rem;
  text-align: center;
}

.wmapp-movenow-completed-heading {
  color: #f26731;
  padding-bottom: 20px;
}

.wmapp-title-tile-item-view h1 {
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: white;
  font-size: 2.074rem;
}

.wmapp-blurb-text_tile.home-intro-content {
  width: 73%;
  margin: 0 auto;
  display: block;
}

.wmapp-blurb-text_tile.wmapp-tile h2 {
  text-align: center;
  padding-top: 100px;
  margin-bottom: 30px;
}

.wmapp-blurb-text_tile.wmapp-tile h3 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #214e5f;
  font-size: 1rem;
  text-align: center;
}

.wmapp-blurb-text_tile.wmapp-tile h4 {
  margin-bottom: 0px;
}

.wmapp-blurb-text_tile.wmapp-tile h5 {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #42c1c6;
  font-size: 1rem;
  margin-bottom: 0px;
}

div.wmapp-faq-list_tile {
  max-width: 1000px;
  margin: 50px auto;
}

div.wmapp-faq-list_tile .accordion dd > a {
  background-color: #eeefef;
}

div.wmapp-faq-list_tile .accordion dd > a:hover, div.wmapp-faq-list_tile .accordion dd > a:focus, div.wmapp-faq-list_tile .accordion dd > a:active {
  background-color: #d4d6d6;
}

@media only screen and (max-width: 1125px) {
  .main {
    /*background-image: none;*/
    background-color: #F47820;
    background: linear-gradient(to left, #F4782099, #F47820ff 500px, #F47820ff), url("/site/img/layouts/3/soldcouple.png") no-repeat;
    background-size: contain;
    background-position: right;

/*  background-color: #F47820;
  background-image: url("/site/img/layouts/3/soldcouple.png");*/

  }
}

@media only screen and (max-width: 64.063em) {
  .wmapp-footer.sticky.fixed.row .is-agent, .wmapp-footer.sticky.fixed.row .register-now {
    display: none;
  }
  .wmapp-footer.sticky.fixed.row .footer-centre.columns.large-4 {
    font-size: 0.694rem;
    padding-top: 0px;
  }
  .wmapp-footer {
    padding-bottom: 12px;
    min-height: 0px;
  }
  .wmapp-footer .footer-right.columns.large-4 {
    text-align: center;
  }
  .wmapp-footer .footer-right.columns.large-4 a {
    font-size: 0.694rem;
    margin-right: 4px;
  }
  .wmapp-core-login_tile.wmapp-tile .wmapp-form, .wmapp-core-login_tile.wmapp-tile .wmapp-form-forgotten-password {
    max-width: 70%;
  }
  .wmapp-core-login_tile.wmapp-tile ul.button-group.wmapp-button-group-spaced {
    width: 70%;
  }
  .wmapp-movenow-agent_register_tile.wmapp-tile > div > div {
    max-width: 80%;
  }
  .wmapp-movenow-wizard_tile.wmapp-tile {
    padding: 0 8%;
  }
  .wmapp-movenow-wizard_tile.wmapp-tile .row.wizard-marketing-preference-button-group .column, .wmapp-movenow-wizard_tile.wmapp-tile .row.wizard-marketing-preference-button-group .columns {
    padding-left: 0;
    padding-right: 0;
    width: auto;
  }
}

@media only screen and (max-width: 40.063em) {
  body > div[class="row"] {
    padding-bottom: 60px;
  }
  .main {
    background-image: none;
    background-color: #F47820;
    padding: 20px 8%;
    height: 370px;
    margin-left: 0;
  }

  .main .wmapp-blurb-text_tile.wmapp-tile h1 {
    margin: 7px 0 0 0;
    font-size: 90px;
  }

  .main .wmapp-blurb-text_tile.wmapp-tile h2 {
    font-size: 17px;
  }

  .main .wmapp-blurb-text_tile.wmapp-tile h3 {
      margin: 19px 0 46px 0;
      font-size: 12px;
  }

  button {
    padding: 10px;
    font-size: 0.694rem;
  }
  .wmapp-movenow-address-element-address {
    width: 62%;
    margin-right: 5px;
    margin: 0;
    padding: 0;
  }
  .wmapp-movenow-address-element-address .wmapp-movenow-address-element-address input[type="text"] {
    font-size: 0.694rem;
  }
  .wmapp-movenow-address-element-start_now {
    margin-left: 10px;
    width: auto;
    padding: 0;
  }
  .wm_banner {
    padding: 50px 0;
  }
  .wm_banner h5 {
    font-size: 0.833rem;
  }
  .wm_banner img {
    max-width: 45%;
    padding-bottom: 10%;
  }
  .header img {
    margin: 0 auto;
    display: block;
    float: none;
  }
  .logo {
    width: 150px;
    padding-bottom: 10px;
  }
  .large-3.large-push-6.medium-6.columns {
    text-align: center;
  }
  .top-bar {
    width: 100%;
    background: white;
  }
  .top-bar .toggle-topbar.menu-icon a {
    color: #214e5f;
  }
  .top-bar .toggle-topbar.menu-icon a span:after {
    box-shadow: 0 0 0 1.5px #214e5f, 0 7px 0 1.5px #214e5f, 0 14px 0 1.5px #214e5f;
  }
  .top-bar.expanded .title-area {
    background: white;
  }
  div.home-intro-content.wmapp-blurb-text_tile.wmapp-tile {
    width: 100%;
    padding: 0px 20px;
  }
  .right_agent {
    padding: 50px 0;
  }
  .right_agent h2 {
    font-size: 1.728rem;
  }
  .row.wmapp-builder-tile.infographic {
    padding: 50px 0;
  }
  .row.wmapp-builder-tile.infographic h2 {
    font-size: 1.728rem;
    padding-top: 50px;
  }
  .row.wmapp-builder-tile.infographic div.infographic-web {
    display: none;
  }
  .row.wmapp-builder-tile.infographic p {
    padding-bottom: 30px;
    margin-bottom: 0px;
    font-size: 1rem;
  }
  .mobile-infographic {
    display: block;
    padding: 50px 0;
    background: white;
  }
  .mobile-infographic div.wmapp-image-image_tile img {
    padding: 4% 0 4% 0;
  }
  .mobile-infographic div.wmapp-image-image_tile.mobile-first-image img {
    padding-left: 20px;
    padding-right: 20px;
  }
  .mobile-infographic div.wmapp-image-image_tile:not(.mobile-first-image) > div {
    padding: 0px !important;
  }
  .mobile-infographic div[data-tile-type="core_two_column_builder_tile"] .columns {
    width: 50%;
  }
  .mobile-infographic div[data-tile-type="core_two_column_builder_tile"] .columns p {
    font-size: 0.694rem;
    padding-top: 8%;
  }
  .mobile-infographic .row:nth-of-type(3) {
    background: #b8e8e9;
  }
  .mobile-infographic .row:nth-of-type(4) {
    background: #cbeeef;
  }
  .mobile-infographic .row:nth-of-type(5) {
    background: #dff4f5;
  }
  .your_terms {
    padding: 50px 0;
  }
  .your_terms h2 {
    font-size: 1.728rem;
  }
  .your_terms .row {
    text-align: center;
  }
  .review_bar.row {
    padding: 8% 8%;
  }
  .review_bar.row > div.columns > img {
    width: 70px;
  }
  .review.columns.large-4 {
    padding-bottom: 20px;
  }
  .wmapp-movenow-wizard_tile.wmapp-tile {
    padding: 4% 4%;
  }
  .wmapp-movenow-wizard_tile.wmapp-tile img {
    max-width: 100%;
  }
  .wmapp-movenow-wizard_tile.wmapp-tile h3, .wmapp-movenow-wizard_tile.wmapp-tile .wmapp-movenow-confirmation-text, .wmapp-movenow-wizard_tile.wmapp-tile .wmapp-movenow-completed-text {
    font-size: 1rem;
  }
  .wmapp-movenow-wizard_tile.wmapp-tile .wizard-steps-button-group {
    position: fixed;
    bottom: 60px;
    width: 100%;
    left: 0px;
    height: 60px;
    padding: 0 4%;
  }
  .wmapp-movenow-your_address-text_one {
    font-size: 1rem;
    margin-bottom: 0px;
    margin-top: 10px;
  }
  .wmapp-movenow-your_address-element-address input[type="text"] {
    font-size: 1rem;
  }
  .wmapp-movenow-confirmation-heading, .wmapp-movenow-completed-heading {
    font-size: 1rem;
  }
  .wmapp-movenow-your_address-clicky.wmapp-button.wmapp-movenow-your_address-element-rent, .wmapp-movenow-your_address-clicky.wmapp-button.wmapp-movenow-your_address-element-rent.selected {
    font-size: 1rem;
    margin-bottom: 3%;
    width: 100%;
  }
  .wmapp-movenow-marketing_preferences-clicky.large-4.columns.selected .wmapp-button, .wmapp-movenow-marketing_preferences-clicky.large-4.columns .wmapp-button {
    font-size: 1rem;
    width: 100%;
  }
  .wmapp-movenow-marketing_preferences-clicky.large-4.columns.selected p, .wmapp-movenow-marketing_preferences-clicky.large-4.columns p {
    font-size: 0.694rem;
    text-align: center;
  }
  .wmapp-movenow-marketing_preferences-clicky.large-4.columns:last-of-type {
    padding-bottom: 7 0px;
  }
  .row.wizard-congratulations-input-group-one .columns.6-large.wmapp-movenow-confirmation-element-price_expectation select {
    margin-bottom: 7 0px;
  }
  .wmapp-movenow-your_address-element-previous, .wmapp-movenow-your_preferences-element-previous, .wmapp-movenow-marketing_preferences-element-previous, .wmapp-movenow-confirmation-element-previous {
    padding: 0px;
    float: left;
    width: 100%;
  }
  .wmapp-movenow-your_address-element-previous button, .wmapp-movenow-your_preferences-element-previous button, .wmapp-movenow-marketing_preferences-element-previous button, .wmapp-movenow-confirmation-element-previous button {
    width: 35px;
    height: 35px;
    background-size: 35px;
    margin-bottom: 0px;
  }
  .wmapp-movenow-your_address-element-previous button:hover, .wmapp-movenow-your_preferences-element-previous button:hover, .wmapp-movenow-marketing_preferences-element-previous button:hover, .wmapp-movenow-confirmation-element-previous button:hover {
    width: 35px;
    height: 35px;
    background-size: 35px;
    margin-bottom: 0px;
  }
  .wmapp-movenow-your_address-element-next, .wmapp-movenow-your_preferences-element-next, .wmapp-movenow-marketing_preferences-element-next, .wmapp-movenow-confirmation-element-finish {
    padding: 0px;
    float: right;
    width: 100%;
  }
  .wmapp-movenow-your_address-element-next button, .wmapp-movenow-your_preferences-element-next button, .wmapp-movenow-marketing_preferences-element-next button, .wmapp-movenow-confirmation-element-finish button {
    width: 35px;
    height: 35px;
    background-size: 35px;
    margin-bottom: 0px;
  }
  .wmapp-movenow-your_address-element-next button:hover, .wmapp-movenow-your_preferences-element-next button:hover, .wmapp-movenow-marketing_preferences-element-next button:hover, .wmapp-movenow-confirmation-element-finish button:hover {
    width: 35px;
    height: 35px;
    background-size: 35px;
    margin-bottom: 0px;
  }
  .row.wizard-preferences-input-group .columns.wmapp-movenow-your_preferences-element-commission_rate,
  .row.wizard-preferences-input-group .columns.wmapp-movenow-your_preferences-element-dollar_rate {
    width: 100%;
  }
  .row.wizard-preferences-input-group .wmapp-movenow-your_preferences-or {
    width: 100%;
    margin-top: 0;
  }
  .row.wizard-preferences-input-group .columns.wmapp-movenow-your_preferences-element-commission_rate input {
    margin: 0;
  }
  .row.wizard-marketing-preference-button-group .wmapp-movenow-marketing_preferences-clicky.large-4.columns {
    width: 100% !important;
  }
  .wmapp-core-login_tile.wmapp-tile legend {
    font-size: 1.728rem;
    padding-top: 30px;
  }
  .wmapp-core-login_tile.wmapp-tile .wmapp-form, .wmapp-core-login_tile.wmapp-tile .wmapp-form-forgotten-password {
    max-width: 90%;
  }
  .wmapp-core-login_tile.wmapp-tile ul.button-group.wmapp-button-group-spaced {
    width: 90%;
  }
  .wmapp-movenow-agent_register_tile.wmapp-tile > div > div {
    max-width: 80%;
  }
  .wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-firstname,
  .wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-lastname,
  .wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-phone,
  .wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-email,
  .wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-agency,
  .wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-location {
    width: 100%;
  }
  .wmapp-movenow-agent_register_tile.wmapp-tile > div > div .wmapp-movenow-register-element-logo .wmapp-image-single-field .wmapp-image-single-field-upload-image {
    width: 100%;
  }
  .wmapp-movenow-register-title {
    font-size: 1.728rem;
  }
}
